.annual-showcase {
background-color: #ffffff;
overflow: hidden;
width: 1440px;
margin-left: auto;
margin-right: auto;
min-width: 1440px;
min-height: 3630px;
position: relative;
}

.annual-showcase .header {
display: flex;
width: 1440px;
height: 112px;
align-items: center;
justify-content: center;
gap: 66px;
padding: 10px 100px;
position: absolute;
top: 0;
left: 0;
background-color: #e62427;
}

.annual-showcase .logo {
position: relative;
width: 200px;
height: 91px;
margin-left: -26.5px;
overflow: hidden;
}

.annual-showcase .logo-wrapper {
position: relative;
top: calc(50.00% - 56px);
left: calc(50.00% - 113px);
width: 226px;
height: 112px;
display: flex;
aspect-ratio: 2.02;
}

.annual-showcase .img {
flex: 1;
width: 200px;
object-fit: cover;
}

.annual-showcase .navbar {
display: flex;
width: 1027px;
align-items: center;
justify-content: flex-end;
gap: 30px;
padding: 10px 0px;
position: relative;
margin-right: -26.5px;
}

.annual-showcase .text-wrapper {
position: relative;
width: fit-content;
font-family: "Inter-SemiBold", Helvetica;
font-weight: 600;
color: #f8f9fa;
font-size: 16px;
text-align: center;
letter-spacing: -0.32px;
line-height: normal;
white-space: nowrap;
}

.annual-showcase .button {
all: unset;
box-sizing: border-box;
position: relative;
width: 185px;
height: 29px;
}

.annual-showcase .rectangle {
position: absolute;
width: 100%;
height: 127.59%;
top: -13.79%;
left: 0;
background-color: #ffd000;
border-radius: 5px;
}

.annual-showcase .div {
position: absolute;
width: 76.76%;
height: 58.62%;
top: 20.69%;
left: 17.84%;
font-family: var(--body-bold-font-family);
font-weight: var(--body-bold-font-weight);
color: #1a1d20;
font-size: var(--body-bold-font-size);
text-align: center;
letter-spacing: var(--body-bold-letter-spacing);
line-height: var(--body-bold-line-height);
white-space: nowrap;
font-style: var(--body-bold-font-style);
}

.annual-showcase .vector {
position: absolute;
width: 91.89%;
height: 79.31%;
top: 20.69%;
left: 8.11%;
}

.annual-showcase .hero-section {
display: flex;
width: 1440px;
height: 605px;
align-items: center;
position: absolute;
top: 112px;
left: -4px;
background-image: url(./img/hero-section.png);
background-size: cover;
background-position: 50% 50%;
}

.annual-showcase .hero-text {
display: flex;
flex-direction: column;
width: 732px;
align-items: flex-start;
gap: 24px;
padding: 0px 0px 0px 96px;
position: relative;
}

.annual-showcase .the-grand-stage {
position: relative;
width: 532px;
margin-top: -1px;
font-family: var(--headline-1-font-family);
font-weight: var(--headline-1-font-weight);
color: transparent;
font-size: var(--headline-1-font-size);
letter-spacing: var(--headline-1-letter-spacing);
line-height: var(--headline-1-line-height);
font-style: var(--headline-1-font-style);
}

.annual-showcase .span {
color: #f8f9fa;
letter-spacing: var(--headline-1-letter-spacing);
font-family: var(--headline-1-font-family);
font-style: var(--headline-1-font-style);
font-weight: var(--headline-1-font-weight);
line-height: var(--headline-1-line-height);
font-size: var(--headline-1-font-size);
}

.annual-showcase .text-wrapper-2 {
color: #ffd000;
letter-spacing: var(--headline-1-letter-spacing);
font-family: var(--headline-1-font-family);
font-style: var(--headline-1-font-style);
font-weight: var(--headline-1-font-weight);
line-height: var(--headline-1-line-height);
font-size: var(--headline-1-font-size);
}

.annual-showcase .p {
position: relative;
width: 666px;
height: 142px;
margin-right: -30px;
font-family: var(--headline-3-font-family);
font-weight: var(--headline-3-font-weight);
color: #f8f9fa;
font-size: var(--headline-3-font-size);
letter-spacing: var(--headline-3-letter-spacing);
line-height: var(--headline-3-line-height);
font-style: var(--headline-3-font-style);
}

.annual-showcase .chatgpt-image-jun {
position: relative;
width: 604px;
height: 605px;
aspect-ratio: 1;
object-fit: cover;
}

.annual-showcase .rectangle-2 {
position: absolute;
top: 876px;
left: 162px;
width: 4px;
height: 1236px;
background-color: #9e9e9e;
}

.annual-showcase .frame {
display: flex;
flex-direction: column;
width: 1232px;
align-items: flex-start;
gap: 80px;
position: absolute;
top: 819px;
left: 100px;
}

.annual-showcase .frame-2 {
display: flex;
align-items: flex-start;
gap: 55px;
position: relative;
align-self: stretch;
width: 100%;
flex: 0 0 auto;
}

.annual-showcase .group {
position: relative;
width: 130px;
height: 128px;
}

.annual-showcase .ellipse {
position: absolute;
top: 0;
left: 0;
width: 128px;
height: 128px;
background-color: #e62427;
border-radius: 64px;
}

.annual-showcase .text-wrapper-3 {
position: absolute;
top: 42px;
left: 19px;
font-family: var(--headline-2-font-family);
font-weight: var(--headline-2-font-weight);
color: #f8f9fa;
font-size: var(--headline-2-font-size);
letter-spacing: var(--headline-2-letter-spacing);
line-height: var(--headline-2-line-height);
font-style: var(--headline-2-font-style);
}

.annual-showcase .frame-3 {
display: inline-flex;
align-items: center;
gap: 139px;
padding: 30px;
position: relative;
flex: 0 0 auto;
background-color: #fff0eb;
border-radius: 20px;
box-shadow: 0px 4px 10px #e6242752;
}

.annual-showcase .frame-4 {
display: flex;
flex-direction: column;
width: 400px;
align-items: flex-start;
gap: 24px;
position: relative;
}

.annual-showcase .text-wrapper-4 {
position: relative;
width: 352px;
margin-top: -1px;
font-family: var(--headline-2-font-family);
font-weight: var(--headline-2-font-weight);
color: #e62427;
font-size: var(--headline-2-font-size);
letter-spacing: var(--headline-2-letter-spacing);
line-height: var(--headline-2-line-height);
font-style: var(--headline-2-font-style);
}

.annual-showcase .group-2 {
position: relative;
width: 195px;
height: 35px;
}

.annual-showcase .rectangle-3 {
position: absolute;
top: 0;
left: 0;
width: 193px;
height: 35px;
background-color: #ffd000;
border-radius: 10px;
}

.annual-showcase .text-wrapper-5 {
position: absolute;
top: 8px;
left: 18px;
font-family: var(--body-bold-font-family);
font-weight: var(--body-bold-font-weight);
color: #000000;
font-size: var(--body-bold-font-size);
letter-spacing: var(--body-bold-letter-spacing);
line-height: var(--body-bold-line-height);
white-space: nowrap;
font-style: var(--body-bold-font-style);
}

.annual-showcase .text-wrapper-6 {
position: relative;
align-self: stretch;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #000000;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
font-style: var(--body-font-style);
}

.annual-showcase .gallery {
position: relative;
width: 450px;
}

.annual-showcase .gallery-2 {
display: flex;
flex-direction: column;
width: 450px;
align-items: flex-start;
gap: 12px;
position: relative;
}

.annual-showcase .rectangle-4 {
position: relative;
align-self: stretch;
width: 100%;
height: 254px;
object-fit: cover;
}

.annual-showcase .frame-5 {
display: flex;
align-items: center;
gap: 12px;
position: relative;
align-self: stretch;
width: 100%;
flex: 0 0 auto;
}

.annual-showcase .rectangle-5 {
position: relative;
width: 295px;
height: 201px;
object-fit: cover;
}

.annual-showcase .rectangle-6 {
position: relative;
width: 142px;
height: 201px;
object-fit: cover;
}

.annual-showcase .text-wrapper-7 {
position: relative;
align-self: stretch;
margin-top: -1px;
font-family: var(--headline-2-font-family);
font-weight: var(--headline-2-font-weight);
color: #e62427;
font-size: var(--headline-2-font-size);
letter-spacing: var(--headline-2-letter-spacing);
line-height: var(--headline-2-line-height);
font-style: var(--headline-2-font-style);
}

.annual-showcase .held-at-the {
position: relative;
width: 418px;
margin-right: -18px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #000000;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
font-style: var(--body-font-style);
}

.annual-showcase .rectangle-7 {
position: relative;
width: 296px;
height: 201px;
object-fit: cover;
}

.annual-showcase .text {
position: absolute;
top: 2792px;
left: 1185px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #000000;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.annual-showcase .CTA {
display: flex;
width: 1439px;
height: 525px;
align-items: center;
justify-content: center;
gap: 10px;
padding: 10px;
position: absolute;
top: 2693px;
left: calc(50.00% - 720px);
background-image:
linear-gradient(0deg, rgba(0, 0, 0, 0.52) 0%, rgba(0, 0, 0, 0.52) 100%),
url(./img/cta-bg.jpg);
background-size: cover;
background-position: center;
}

.annual-showcase .frame-6 {
display: flex;
flex-direction: column;
width: 995px;
height: 293px;
align-items: center;
justify-content: center;
gap: 39px;
position: relative;
}

.annual-showcase .text-wrapper-8 {
position: relative;
align-self: stretch;
font-family: var(--headline-2-font-family);
font-weight: var(--headline-2-font-weight);
color: #f8f9fa;
font-size: var(--headline-2-font-size);
text-align: center;
letter-spacing: var(--headline-2-letter-spacing);
line-height: var(--headline-2-line-height);
font-style: var(--headline-2-font-style);
}

.annual-showcase .text-wrapper-9 {
position: relative;
width: 776px;
font-family: var(--headline-3-font-family);
font-weight: var(--headline-3-font-weight);
color: #f8f9fa;
font-size: var(--headline-3-font-size);
text-align: center;
letter-spacing: var(--headline-3-letter-spacing);
line-height: var(--headline-3-line-height);
font-style: var(--headline-3-font-style);
}

.annual-showcase .element-button {
display: inline-flex;
align-items: flex-start;
gap: 40px;
padding: 10px;
position: relative;
flex: 0 0 auto;
}

.annual-showcase .button-wrapper {
all: unset;
box-sizing: border-box;
position: relative;
width: 191px;
height: 50px;
background-color: #ffd000;
border-radius: 5px;
}

.annual-showcase .button-2 {
position: absolute;
width: 100%;
height: 60.00%;
top: 20.00%;
left: 0;
font-family: var(--headline-3-font-family);
font-weight: var(--headline-3-font-weight);
color: #1a1d20;
font-size: var(--headline-3-font-size);
text-align: center;
letter-spacing: var(--headline-3-letter-spacing);
line-height: var(--headline-3-line-height);
white-space: nowrap;
font-style: var(--headline-3-font-style);
}

.annual-showcase .div-wrapper {
all: unset;
box-sizing: border-box;
position: relative;
width: 306px;
height: 50px;
border-radius: 5px;
border: 1px solid;
border-color: #f8f9fa;
}

.annual-showcase .button-3 {
position: absolute;
width: 97.71%;
height: 60.00%;
top: 16.00%;
left: 0;
font-family: var(--headline-3-font-family);
font-weight: var(--headline-3-font-weight);
color: #f8f9fa;
font-size: var(--headline-3-font-size);
text-align: center;
letter-spacing: var(--headline-3-letter-spacing);
line-height: var(--headline-3-line-height);
white-space: nowrap;
font-style: var(--headline-3-font-style);
}

.annual-showcase .footer {
display: flex;
flex-direction: column;
width: 1440px;
height: 412px;
align-items: center;
justify-content: center;
gap: 20px;
padding: 10px;
position: absolute;
top: 3218px;
left: calc(50.00% - 720px);
background-color: #e62427;
}

.annual-showcase .footer-nav {
display: inline-flex;
align-items: center;
justify-content: center;
gap: 400px;
padding: 10px;
position: relative;
flex: 0 0 auto;
}

.annual-showcase .group-3 {
position: relative;
width: 359px;
height: 237px;
}

.annual-showcase .logo-2 {
position: absolute;
top: calc(50.00% - 118px);
left: calc(50.00% - 180px);
width: 240px;
height: 119px;
aspect-ratio: 2.02;
background-image: url(./img/logo-1.png);
background-size: cover;
background-position: 50% 50%;
}

.annual-showcase .text-wrapper-10 {
position: absolute;
top: 119px;
left: 16px;
width: 341px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
font-style: var(--body-font-style);
}

.annual-showcase .group-4 {
position: absolute;
top: 201px;
left: 16px;
width: 341px;
height: 36px;
display: flex;
gap: 14px;
}

.annual-showcase .social-media {
width: 36px;
height: 36px;
aspect-ratio: 1;
}

.annual-showcase .footer-nav-2 {
display: flex;
flex-direction: column;
width: 533px;
align-items: flex-end;
position: relative;
}

.annual-showcase .frame-7 {
display: flex;
align-items: flex-start;
gap: 36px;
position: relative;
align-self: stretch;
width: 100%;
flex: 0 0 auto;
}

.annual-showcase .group-5 {
position: relative;
width: 172px;
height: 112px;
}

.annual-showcase .text-wrapper-11 {
position: absolute;
top: 0;
left: 0;
font-family: var(--body-bold-font-family);
font-weight: var(--body-bold-font-weight);
color: #f8f9fa;
font-size: var(--body-bold-font-size);
letter-spacing: var(--body-bold-letter-spacing);
line-height: var(--body-bold-line-height);
white-space: nowrap;
font-style: var(--body-bold-font-style);
}

.annual-showcase .text-wrapper-12 {
position: absolute;
top: 31px;
left: 0;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.annual-showcase .text-wrapper-13 {
position: absolute;
top: 62px;
left: 0;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.annual-showcase .text-wrapper-14 {
position: absolute;
top: 93px;
left: 0;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.annual-showcase .group-6 {
position: relative;
width: 119px;
height: 112px;
}

.annual-showcase .group-7 {
position: relative;
width: 192px;
height: 81px;
margin-right: -6px;
}

.annual-showcase .button-4 {
all: unset;
box-sizing: border-box;
position: relative;
width: 185px;
height: 29px;
background-color: #ffd000;
border-radius: 5px;
}

.annual-showcase .button-5 {
position: absolute;
width: 100%;
height: 60.00%;
top: 20.00%;
left: 0;
font-family: var(--body-bold-font-family);
font-weight: var(--body-bold-font-weight);
color: #1a1d20;
font-size: var(--body-bold-font-size);
text-align: center;
letter-spacing: var(--body-bold-letter-spacing);
line-height: var(--body-bold-line-height);
white-space: nowrap;
font-style: var(--body-bold-font-style);
}

.annual-showcase .copyright {
display: inline-flex;
align-items: flex-start;
gap: 10px;
padding: 10px;
position: relative;
flex: 0 0 auto;
}

.annual-showcase .group-8 {
position: relative;
width: 1258px;
height: 33px;
margin-right: -4px;
}

.annual-showcase .rectangle-8 {
position: absolute;
top: 0;
left: 0;
width: 1254px;
height: 2px;
background-color: #f8f9fa;
}

.annual-showcase .copyright-2 {
position: absolute;
top: 14px;
left: 0;
font-family: "Inter-Regular", Helvetica;
font-weight: 400;
color: #f8f9fa;
font-size: 16px;
text-align: center;
letter-spacing: -0.32px;
line-height: normal;
white-space: nowrap;
}

.annual-showcase .text-wrapper-15 {
letter-spacing: var(--body-letter-spacing);
font-family: var(--body-font-family);
font-style: var(--body-font-style);
font-weight: var(--body-font-weight);
line-height: var(--body-line-height);
font-size: var(--body-font-size);
}

.annual-showcase .text-wrapper-16 {
font-family: var(--body-bold-font-family);
font-weight: var(--body-bold-font-weight);
letter-spacing: var(--body-bold-letter-spacing);
font-style: var(--body-bold-font-style);
line-height: var(--body-bold-line-height);
font-size: var(--body-bold-font-size);
}

.annual-showcase .text-wrapper-17 {
position: absolute;
top: 14px;
left: 111px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
text-align: center;
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.annual-showcase .group-9 {
position: absolute;
top: 14px;
right: 4px;
height: 19px;
display: flex;
gap: 31px;
white-space: nowrap;
}

.annual-showcase .text-wrapper-18 {
height: 19px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
text-align: center;
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.annual-showcase .text-wrapper-19 {
height: 19px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
text-align: center;
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}

.annual-showcase .text-wrapper-20 {
height: 19px;
font-family: var(--body-font-family);
font-weight: var(--body-font-weight);
color: #f8f9fa;
font-size: var(--body-font-size);
text-align: center;
letter-spacing: var(--body-letter-spacing);
line-height: var(--body-line-height);
white-space: nowrap;
font-style: var(--body-font-style);
}
/* Inject the original CSS code above this comment */

.annual-showcase .logo-wrapper {
display: block;
}

.annual-showcase .img,
.annual-showcase .gallery,
.annual-showcase .rectangle-4,
.annual-showcase .rectangle-5,
.annual-showcase .rectangle-6,
.annual-showcase .rectangle-7,
.annual-showcase .social-media {
   display: block;
}

.annual-showcase .navbar a,
.annual-showcase .group-4 a,
.annual-showcase .group-5 a,
.annual-showcase .group-6 a,
.annual-showcase .group-7 a,
.annual-showcase .group-9 a {
   color: inherit;
}

.annual-showcase .button,
.annual-showcase .button-wrapper,
.annual-showcase .div-wrapper,
.annual-showcase .button-4 {
   cursor: pointer;
}

.annual-showcase .group-7 {
font-style: normal;
}

.annual-showcase .group-4 a,
.annual-showcase .group-5 a,
.annual-showcase .group-6 a,
.annual-showcase .group-7 a,
.annual-showcase .group-9 a,
.annual-showcase .navbar a,
.annual-showcase .logo-wrapper,
.annual-showcase .logo-2 {
   display: inline-block;
}
